
	
*{
	font-family: 'Proxima Nova Regular';
	font-weight: 400;
}


@font-face {
    font-family: 'tungsten-medium';
    src: url(../fonts/Tungsten-Medium.otf);
}

.tungsten{
	font-family: 'tungsten-medium';
}

@font-face {
    font-family: 'Proxima Nova Regular';
    src: url(../fonts/proximanova-regular-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Light';
	src: url(../fonts/proximanova-light-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Semibold';
    src: url(../fonts/proximanova-semibold-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Proxima Nova Regular Italic';
    src: url(../fonts/proximanova-regularitalic-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'proxima_nova_ththin';
    src: url(../fonts/proximanova-thin-webfont.ttf);
    font-weight: normal;
    font-style: normal;
}









